GCLOUD_SERVICE-MANAGEMENT_CHECK-IAM-POLICY(1)

NAME

gcloud service-management check-iam-policy - returns information about a member's permissions on a service

SYNOPSIS

gcloud service-management check-iam-policy SERVICE [GLOBAL-FLAG ...]

DESCRIPTION
This command lists the permissions that the current authenticated gcloud user has for a service. For example, if the authenticated user is able to delete the service, servicemanagement.services.delete will be among the returned permissions.

POSITIONAL ARGUMENTS

    SERVICE
        The name of the service for which to check the IAM policy.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To check the permissions for the currently authenticated gcloud, run:
    $ gcloud service-management check-iam-policy my_produced_service_name